/* CREATED BY RUNNING mssqpage ON S32-1776a WITH THE THREE-COLOUR MAP WITH A  */
/* SCALE FACTOR OF 960/1776, THEN MODIFYING TO COPE WITH THE ROUNDING ERRORS. */
/* *PRESERVE THIS FILE* IF ATTEMPTING TO REGENERATE THE PAGE FROM SCRATCH!    */
html {margin: 0; background: #c5c5c5}
body {margin: 2px 0 0 0; padding: 0; text-align: center}
#pcont {width: 960px; padding: 0; margin: 0 auto;
        min-height: 100%; overflow: auto; text-align: left}
#content {}
#ssquare {height: 960px; position: relative;
          top: 0px; left: 0px; margin: 0; padding-bottom: 30px}
#ssquare img {border: 0; display: block}
#S596 {position: absolute; height: 322px; width: 322px; top: 0px; left: 0px; background: url(./S596.gif) no-repeat bottom}
#S596:hover {background-position: 0 0}
#S640 {position: absolute; height: 346px; width: 345px; top: 0px; left: 322px; background: url(./S640.gif) no-repeat bottom}
#S640:hover {background-position: 0 0}
#S540 {position: absolute; height: 291px; width: 293px; top: 0px; left: 667px; background: url(./S540.gif) no-repeat bottom}
#S540:hover {background-position: 0 0}
#S100 {position: absolute; height: 55px; width: 55px; top: 291px; left: 667px; background: url(./S100.gif) no-repeat bottom}
#S100:hover {background-position: 0 0}
#S235 {position: absolute; height: 129px; width: 127px; top: 291px; left: 722px; background: url(./S235.gif) no-repeat bottom}
#S235:hover {background-position: 0 0}
#S205 {position: absolute; height: 113px; width: 111px; top: 291px; left: 849px; background: url(./S205.gif) no-repeat bottom}
#S205:hover {background-position: 0 0}
#S362 {position: absolute; height: 198px; width: 195px; top: 322px; left: 0px; background: url(./S362.gif) no-repeat bottom}
#S362:hover {background-position: 0 0}
#S234 {position: absolute; height: 127px; width: 127px; top: 322px; left: 195px; background: url(./S234.gif) no-repeat bottom}
#S234:hover {background-position: 0 0}
#S190 {position: absolute; height: 103px; width: 102px; top: 346px; left: 322px; background: url(./S190.gif) no-repeat bottom}
#S190:hover {background-position: 0 0}
#S419 {position: absolute; height: 228px; width: 226px; top: 346px; left: 424px; background: url(./S419.gif) no-repeat bottom}
#S419:hover {background-position: 0 0}
#S131 {position: absolute; height: 72px; width: 72px; top: 346px; left: 650px; background: url(./S131.gif) no-repeat bottom}
#S131:hover {background-position: 0 0}
#S30 {position: absolute; height: 16px; width: 16px; top: 404px; left: 849px; background: url(./S30.gif) no-repeat bottom}
#S30:hover {background-position: 0 0}
#S175 {position: absolute; height: 94px; width: 95px; top: 404px; left: 865px; background: url(./S175.gif) no-repeat bottom}
#S175:hover {background-position: 0 0}
#S127 {position: absolute; height: 68px; width: 70px; top: 418px; left: 650px; background: url(./S127.gif) no-repeat bottom}
#S127:hover {background-position: 0 0}
#S4 {position: absolute; height: 2px; width: 2px; top: 418px; left: 720px; background: url(./S4.gif) no-repeat bottom}
#S4:hover {background-position: 0 0}
#S124 {position: absolute; height: 67px; width: 67px; top: 420px; left: 720px; background: url(./S124.gif) no-repeat bottom}
#S124:hover {background-position: 0 0}
#S145 {position: absolute; height: 78px; width: 78px; top: 420px; left: 787px; background: url(./S145.gif) no-repeat bottom}
#S145:hover {background-position: 0 0}
#S195 {position: absolute; height: 107px; width: 105px; top: 449px; left: 195px; background: url(./S195.gif) no-repeat bottom}
#S195:hover {background-position: 0 0}
#S229 {position: absolute; height: 125px; width: 124px; top: 449px; left: 300px; background: url(./S229.gif) no-repeat bottom}
#S229:hover {background-position: 0 0}
#S126 {position: absolute; height: 69px; width: 69px; top: 486px; left: 650px; background: url(./S126.gif) no-repeat bottom}
#S126:hover {background-position: 0 0}
#S1 {position: absolute; height: 1px; width: 1px; top: 486px; left: 719px; background: url(./S1.gif) no-repeat bottom}
#S1:hover {background-position: 0 0}
#S125 {position: absolute; height: 68px; width: 68px; top: 487px; left: 719px; background: url(./S125.gif) no-repeat bottom}
#S125:hover {background-position: 0 0}
#S320 {position: absolute; height: 174px; width: 173px; top: 498px; left: 787px; background: url(./S320.gif) no-repeat bottom}
#S320:hover {background-position: 0 0}
#S295 {position: absolute; height: 159px; width: 159px; top: 520px; left: 0px; background: url(./S295.gif) no-repeat bottom}
#S295:hover {background-position: 0 0}
#S67 {position: absolute; height: 36px; width: 36px; top: 520px; left: 159px; background: url(./S67.gif) no-repeat bottom}
#S67:hover {background-position: 0 0}
#S35 {position: absolute; height: 19px; width: 19px; top: 555px; left: 650px; background: url(./S35.gif) no-repeat bottom}
#S35:hover {background-position: 0 0}
#S216 {position: absolute; height: 117px; width: 118px; top: 555px; left: 669px; background: url(./S216.gif) no-repeat bottom}
#S216:hover {background-position: 0 0}
#S228 {position: absolute; height: 123px; width: 123px; top: 556px; left: 159px; background: url(./S228.gif) no-repeat bottom}
#S228:hover {background-position: 0 0}
#S34 {position: absolute; height: 18px; width: 18px; top: 556px; left: 282px; background: url(./S34.gif) no-repeat bottom}
#S34:hover {background-position: 0 0}
#S717 {position: absolute; height: 386px; width: 387px; top: 574px; left: 282px; background: url(./S717.gif) no-repeat bottom}
#S717:hover {background-position: 0 0}
#S536 {position: absolute; height: 288px; width: 291px; top: 672px; left: 669px; background: url(./S536.gif) no-repeat bottom}
#S536:hover {background-position: 0 0}
#S523 {position: absolute; height: 281px; width: 282px; top: 679px; left: 0px; background: url(./S523.gif) no-repeat bottom}
#S523:hover {background-position: 0 0}
#S1zoom {position: absolute; height: 48px; width: 48px; top: 462px; left: 695px; background: url(./S1zoom.png) no-repeat bottom}
#S1zoom:hover {background-position: 0 0}
#S4zoom {position: absolute; height: 48px; width: 48px; top: 395px; left: 697px; background: url(./S4zoom.png) no-repeat bottom}
#S4zoom:hover {background-position: 0 0}
